<TEI.2 id="jrc52005XC1021_01-pt" n="52005XC1021(01)" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 52005XC1021(01) Portuguese</title>
        <title>Publica%ccedil%%atilde%o das decis%otilde%es dos Estados-membros no que respeita %agrave% concess%atilde%o ou revoga%ccedil%%atilde%o de licen%ccedil%as de explora%ccedil%%atilde%o em conformidade com o n.%deg% 4 do artigo 13.%deg% do Regulamento (CEE) n.%deg% 2407/92 do Conselho relativo %agrave%s licen%ccedil%as das transportadoras a%eacute%reas   (Texto relevante para efeitos do EEE)</title>
      </titleStmt>
      <extent>12 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=52005XC1021(01)&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=52005XC1021(01)&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">4505</classCode>
        <classCode scheme="eurovoc">1645</classCode>
        <classCode scheme="eurovoc">863</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Publica%ccedil%%atilde%o das decis%otilde%es dos Estados-membros no que respeita %agrave% concess%atilde%o ou revoga%ccedil%%atilde%o de licen%ccedil%as de explora%ccedil%%atilde%o em conformidade com o n.%deg% 4 do artigo 13.%deg% do Regulamento (CEE) n.%deg% 2407/92 do Conselho relativo %agrave%s licen%ccedil%as das transportadoras a%eacute%reas (Texto relevante para efeitos do EEE)</head>
      <div type="body">
        <p n="2">Publicação das decisões dos Estados-membros no que respeita à concessão ou revogação de licenças de exploração em conformidade com o n.o 4 do artigo 13.o do Regulamento (CEE) n.o 2407/92 do Conselho relativo às licenças das transportadoras aéreas [1] [2]</p>
        <p n="3">(2005/C 262/03)</p>
        <p n="4">(Texto relevante para efeitos do EEE)</p>
        <p n="5">ESPANHA</p>
        <p n="6">Licenças de exploração concedidas</p>
        <p n="7">Categoria A: Licença de exploração concedidas a transportadoras que não preenchem os critérios previstos no n.o 7, alínea a), do artigo 5.o do Regulamento (CEE) n.o 2407/92</p>
        <p n="8">Nome da transportadora aérea | Endereço da transportadora Aérea | Autorizada a efectuar o transporte de | Decisão em vigor desde |</p>
        <p n="9">TAG AVIATION ESPAÑA, S.L. | c/Miguel Ángel, 6 Bajo ES-28010 Madrid | passageiros, correio, frete | 22.9.2005 |</p>
        <p n="10">[1] JO L 240 de 24.8.1992, p.1.</p>
        <p n="11">[2] Comunicadas à Comissão Europeia antes de 31.8.2005.</p>
        <p n="12">--------------------------------------------------</p>
      </div>
    </body>
  </text>
</TEI.2>
